Security Lab

Множественные уязвимости в Adobe Flash Player в Sun Solaris

Дата публикации:24.03.2009
Дата изменения:13.05.2009
Всего просмотров:2257
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: CVE-2009-0114
CVE-2009-0519
CVE-2009-0520
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Sun Solaris 10
Уязвимые версии: Sun Solaris 10

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/368767.php

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

SPARC Platform

  • Solaris 10: установите исправление 125332-05
  • OpenSolaris: установите исправление snv_111
x86 Platform
  • Solaris 10: установите исправление 125333-05
  • OpenSolaris: установите исправление snv_111

Журнал изменений:

13.05.2009
Изменена секция «Решение».

Ссылки: Multiple Security Vulnerabilities in the Adobe Flash Player for Solaris 10 (Adobe Security Bulletin APSB09-01)